Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 23 Jan 2021 13:55:13 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I totally don't like your delivery services 

Your delivery people are coming and going without ringing the door bill suddenly i see a message saying we missed you. 

Please 3 times i order from your app still the same bad procedure 

Tell them not to depend on mobile I'm not reachable I'm 6 days at work can't pick up the phone. 

Once they reach home direct they have to ring the bill all family at home. 

I want to  cancel  the order because of this bad service https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2012589